> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dados.rio/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Whitelist

> Obtém a whitelist agrupada por grupo.

Returns:
    Dict[str, List[str]]: Whitelist agrupada por group_name
    Formato: {"group_name": ["phone1", "phone2", ...]}



## OpenAPI

````yaml https://services.staging.app.dados.rio/eai-agent/openapi.json get /api/v1/rmi/whitelist
openapi: 3.1.0
info:
  title: Agentic Search API
  description: >-
    API que gerencia os fluxos e ferramentas dos agentes de IA da Prefeitura do
    Rio de Janeiro
  version: 0.1.0
servers:
  - url: https://services.staging.app.dados.rio/eai-agent
    description: Staging
security: []
paths:
  /api/v1/rmi/whitelist:
    get:
      tags:
        - RMI
      summary: Get Whitelist
      description: |-
        Obtém a whitelist agrupada por grupo.

        Returns:
            Dict[str, List[str]]: Whitelist agrupada por group_name
            Formato: {"group_name": ["phone1", "phone2", ...]}
      operationId: get_whitelist_api_v1_rmi_whitelist_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties:
                  items:
                    type: string
                  type: array
                type: object
                title: Response Get Whitelist Api V1 Rmi Whitelist Get
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````